
From: Eric Van Hensbergen <ericvh@gmail.com>

Update FSF address in v9fs source code as suggested by Jan-Benedict Glaw.

Signed-off-by: Eric Van Hensbergen <ericvh@gmail.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 fs/9p/mux.c        |    6 ++++--
 fs/9p/mux.h        |    6 ++++--
 fs/9p/trans_sock.c |    6 ++++--
 fs/9p/transport.h  |    6 ++++--
 4 files changed, 16 insertions(+), 8 deletions(-)

diff -puN fs/9p/mux.c~v9fs-transport-modules-fix-fsf-postal-address-in-source-headers fs/9p/mux.c
--- devel/fs/9p/mux.c~v9fs-transport-modules-fix-fsf-postal-address-in-source-headers	2005-07-14 16:23:37.000000000 -0700
+++ devel-akpm/fs/9p/mux.c	2005-07-14 16:23:37.000000000 -0700
@@ -17,8 +17,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
diff -puN fs/9p/mux.h~v9fs-transport-modules-fix-fsf-postal-address-in-source-headers fs/9p/mux.h
--- devel/fs/9p/mux.h~v9fs-transport-modules-fix-fsf-postal-address-in-source-headers	2005-07-14 16:23:37.000000000 -0700
+++ devel-akpm/fs/9p/mux.h	2005-07-14 16:23:37.000000000 -0700
@@ -16,8 +16,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
diff -puN fs/9p/transport.h~v9fs-transport-modules-fix-fsf-postal-address-in-source-headers fs/9p/transport.h
--- devel/fs/9p/transport.h~v9fs-transport-modules-fix-fsf-postal-address-in-source-headers	2005-07-14 16:23:37.000000000 -0700
+++ devel-akpm/fs/9p/transport.h	2005-07-14 16:23:37.000000000 -0700
@@ -16,8 +16,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
diff -puN fs/9p/trans_sock.c~v9fs-transport-modules-fix-fsf-postal-address-in-source-headers fs/9p/trans_sock.c
--- devel/fs/9p/trans_sock.c~v9fs-transport-modules-fix-fsf-postal-address-in-source-headers	2005-07-14 16:23:37.000000000 -0700
+++ devel-akpm/fs/9p/trans_sock.c	2005-07-14 16:23:37.000000000 -0700
@@ -18,8 +18,10 @@
  *  GNU General Public License for more details.
  *
  *  You should have received a copy of the GNU General Public License
- *  along with this program; if not, write to the Free Software
- *  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
+ *  along with this program; if not, write to:
+ *  Free Software Foundation
+ *  51 Franklin Street, Fifth Floor
+ *  Boston, MA  02111-1301  USA
  *
  */
 
_
